using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ShoopNCook
{
    public interface IUserNotifier
    {
        public void Success(string message);

        public void Notice(string message);

        public void Error(string message);

        public void Warn(string message);
    }
}
